Bug 483734 - Logrotate doesn't rotate logs if /var/lib/logrotate.status is corrupted
Logrotate doesn't rotate logs if /var/lib/logrotate.status is corrupted
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: logrotate (Show other bugs)
4.9
All Linux
low Severity medium
: rc
: ---
Assigned To: Daniel Novotny
BaseOS QE
:
Depends On: 447022
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 07:58 EST by Jan Ščotka
Modified: 2016-06-28 10:44 EDT (History)
6 users (show)

See Also:
Fixed In Version: logrotate-3.7.1-11.RHEL4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 447022
Environment:
Last Closed: 2010-03-31 03:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch from RHEL5 backported to 3.7.1 (1.02 KB, patch)
2009-02-03 08:55 EST, Daniel Novotny
no flags Details | Diff

  None (edit)
Comment 1 Daniel Novotny 2009-02-03 08:55:58 EST
Created attachment 330728 [details]
patch from RHEL5 backported to 3.7.1
Comment 2 Daniel Novotny 2010-03-23 08:21:04 EDT
fixed in logrotate-3.7.1-11.RHEL4
Comment 5 errata-xmlrpc 2010-03-31 03:48:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0334.html

Note You need to log in before you can comment on or make changes to this bug.